@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300..700&display=swap');

html{
    background: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('../img/background.jpeg');
    background-size: cover;
    background-position: center;
    color: #ffffff;
    width: 100%;
    height: 100%;
    padding-bottom: 50px;
}

body{
    margin: 0;
    padding: 0;
    text-align: center;
    font-family: "Quicksand", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}

.container{
    min-height: calc(100vh - 200px);
    display: flex;
    flex-direction: column;
}

.estilizacao_foto{
    border-radius: 100%;
    width: 150px;
    height: 150px;
    margin-top: -80px;
    border: 2px solid #eaddc7;
}

.posicao_foto{
    width: 100%;
    display: flex;
    justify-content: center;
}

a{
    color: inherit;
    text-decoration: none;
    font-weight: 400;
    font-size: 15px;
}

.texto_titulo{
    padding-top: 20px;
    font-weight: 800;
    font-size: 16px;
}

.texto_corpo {
    margin-top: 5px;
    color: inherit;
    text-decoration: none;
    font-weight: 500;
    font-size: 15px;
}

.texto_rodape{
    padding-bottom: 30px;
    color: inherit;
    text-decoration: none;
    font-weight: 300;
    font-size: 15px;
    color: #f8fae7;
}

.texto_sombra{
    text-shadow: #463828 0.05em 0.05em 0.5em; 
}

.menu{
    padding: 20px;
}

.menu_botoes{
    display: inline-block;
}

.botoes{
    background-color: #eaddc7;
    border: none;
    color:  #6d4b3b;
    padding: 16px 32px;
    width: 250px;
    height: 60px;
    text-align: center;
    margin: 6px 4px;
    display: inline-block;
    border-radius: 12px;
    font-family: "Quicksand", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
}
